.v-input {
    position: relative;
    background-color: rgba(180, 188, 209, 0.22);
    padding: 20px 10px 10px;

    .v-label {
        font-size: 17px;
        font-weight: normal;
        color: rgba(54, 65, 94, 0.4) !important;
    }

    .v-input__control > .v-input__slot:before,
    .v-input__control > .v-input__slot:after {
        content: none;
    }

    input {
        font-size: 24px;
        font-weight: normal;
        color: #36415e !important;
    }

    .v-text-field__details {
        position: absolute;
        bottom: 6px;
    }

    .v-select__slot {
        .v-select__selections {
            .v-select__selection {
                font-size: 24px;
                color: #36415e !important;
                margin-top: 10px;
            }
        }
    }

    &.has-outer-btn {
        .v-input__icon {
            width: 50px;
            cursor: pointer;

            .v-icon {
                font-size: 15px;
                font-family: dana;
                color: #0ca75c !important;

                &:after {
                    border-radius: 0;
                    height: 16px;
                }
            }
        }
    }
}